<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1585. Mayo, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 22,  ff. 52-53.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Provisión real mandando quitar a Cristóbal de Silva la vara de Justicia y prohibiendo que use cargos y oficios públicos.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Éste es un traslado bien e fielmente sacado de una provisión real emanada de la Audiencia Real de México. El tenor de la cual es éste que sigue: <br />
                       Don Felipe, por la gracia de Dios, Rey de Castilla, de León, de Aragón, de las dos Sicilias, de Jerusalén, de Portugal, de Navarra, de Granada, de Toledo, de Valencia, de Galicia, de Mallorca, de Sevilla, de Cerdeña, de Córdoba, de Córcega, de Murcia, de Jaén, de los Algarves, de Algeciras, de Gibraltar, de las islas de Canaria, de las Indias orientales y occidentales, yslas y tierra firme del Mar Océano, archiduque de Austria, duque de Borgoña, Brabante y Milán, conde de Ausburg, de Flandes, de Tirol y de Barcelona, señor de Vizcaya e de Molina, y a vos, Luis Carrillo de Guzmán, nuestro alcalde mayor de la Villa de Colima y su partido, y a vos, Antonio Carrillo, alcalde ordinario en ella, y a otros cualesquier nuestros jueces e justicias de todas las ciudades, villas y lugares desta Nueva España, y a cada uno de vos, en vuestras jurisdicciones, a quien esta nuestra carta fuere mostrada, salud y gracia. <br />
                       Sepades<sup><a href='#sup9780' title='Sepades, expresión utilizada por las provisiones reales, en lugar de sabed. Algunos, empero, la acentúan como esdrújula: sépades.' class='tooltip' name='ret9780'>[1]</a></sup> que por petición que ante nos presentó Pedro Çaballos,<sup><a href='#sup9781' title='Ceballos.' class='tooltip' name='ret9781'>[2]</a></sup> vecino desa dicha Villa, nos hizo relación que, como era notorio, sin haberse visto cinco residencias que se habían tomado a Cristóbal de Silva, teniente de alcalde mayor e alcalde ordinario desa dicha Villa, en las cuales había muertes e fuerzas e restituciones de indios, le habíades nombrado por vuestro teniente y era alcalde ordinario, sin embargo de la Provisión que estaba dada a pedimiento de los indios, para que no usase los dichos oficios hasta que se viesen sus residencias, en lo cual recibían vejación e agravio, e nos suplicó se le diese nuestra carta e provisión para que, con grave pena, se os mandase el ruego le quitásedes la vara de los dichos oficios y, en manera alguna, no los usase.<sup><a href='#sup9782' title='Sobre el papel ejercido por Cristóbal de Silva, véase: Romero de Solís, Tenientes de alcalde mayor (2004), 39-42.' class='tooltip' name='ret9782'>[3]</a></sup> <br />
                       Lo cual visto por el Presidente e Oidores de la nuestra Audiencia y Chancillería que reside en la Ciudad de México de la Nueva España, fue proveído e mandado que el susodicho no usase los dichos oficios. E para ello, se diese nuestra carta e provisión real, de lo cual Pedro de Vega, procurador en nombre del dicho Cristóbal de Silva, suplicó, pretendiendo haberse de revocar lo susodicho. <br />
                       Y no embargante esto, de pedimiento del dicho Pedro de Çaballos, los dichos nuestro Presidente e Oidores acordaron que debíamos mandar dar esta nuestra carta en la dicha razón, e nos tuvímoslo por bien porque vos mandamos que, siéndoos mostrada, quitéis al dicho Cristóbal de Silva la vara de nuestra Real Justicia que, para usar los dichos cargos de tal vuestro teniente y alcalde ordinario desa dicha Villa, le dísteis y tiene. Y así, expelido della, no consintáis, permitáis ni déis lugar a que, hasta tanto que por nos otra cosa sobre ello se provea y mande, use ni ejerza de los dichos cargos ni alguno dellos, etcétera. <br />
                       Firman: El licenciado Sánchez Paredes, el doctor Robles<sup><a href='#sup9783' title='Triste papel desempeñó el oidor Hernando de Robles quien fue depuesto de su cargo: Alberto Carrillo Cázares, El debate sobre la guerra chichimeca (2000), I, 345-346.' class='tooltip' name='ret9783'>[4]</a></sup> y el doctor Palacios.<sup><a href='#sup9784' title='El nombre completo de este oidor es Diego García de Palacios.' class='tooltip' name='ret9784'>[5]</a></sup> <br />
                       Yo, Cristóbal de Osorio, escribano de cámara. <br />
                       En la Villa de Colima de la Nueva España, el 4 de mayo siguiente y ante el alcalde ordinario de ella Antonio Carrillo de Guzmán, pareçió Hernando de Solórzano e presentó esta Real Provisión, e pidió e requirió al dicho señor alcalde, la mande guardar y cumplir según y cómo por ella Su Magestad le manda. <br />
                       Testigos: Juan de Iniesta El Mozo, Gaspar Román y Diego de Espinosa,<sup><a href='#sup9785' title='El vecino de Colima Diego de Espinosa -no confundirlo con Diego Pérez de Espinosa- fungió de escribano en la Villa de Colima en 1591: Romero de Solís, Andariegos (2001), 143.' class='tooltip' name='ret9785'>[6]</a></sup> vecinos de Colima. <br />
                       Pasó ante Baltasar de Alcalá, escribano de Su Majestad. <br />
                       Así presentada la dicha Real Provisión, el dicho señor alcalde la tomó en sus manos, y besó, y puso sobre su cabeza como carta de su Rey y señor natural; e questá presto de hacer y cumplir lo que Su Majestad le manda. E que se le notifique esta Real Provisión al dicho Cristóbal de Silva para que no use el oficio de alcalde ni teniente como por esta Real Provisión se manda, so la pena e penas en ella contenidas. <br />
                       Notificado por el escribano Baltasar de Alcalá, Cristóbal de Silva dijo questá presto de hacer y cumplir lo que Su Majestad manda. <br />
                       Testigos de ello fueron: García Martínez, Juan Martín Hernández<sup><a href='#sup9786' title='Juan Martín Hernández es registrado por vecino de Colima en 1585 y en 1591 fue alguacil mayor e intérprete: Romero de Solís, Andariegos (2001), 307.' class='tooltip' name='ret9786'>[7]</a></sup> y Francisco Ruiz,<sup><a href='#sup9787' title='Pocas noticias de Francisco Ruiz, vecino de Colima desde 1583, aunque en 1590 se dice de él que era residente. Fue alguacil de la residencia de Rodrigo López de Ribera al alcalde mayor García Martínez Tinoco en 1591: Romero de Solís, Andariegos (2001), 273-274.' class='tooltip' name='ret9787'>[8]</a></sup> vecinos de esta Villa. <br />
                       El traslado de todo ello fue sacado por el escribano Francisco López Avecilla, siendo testigos a lo ver sacar, Diego Pérez de Espinosa y Gonzalo de Herrera, vecinos desta Villa.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9780' name='sup9780'>(1)</a> Sepades, expresión utilizada por las provisiones reales, en lugar de sabed. Algunos, empero, la acentúan como esdrújula: sépades. </div>
                <div> <a href='#ret9781' name='sup9781'>(2)</a> Ceballos. </div>
                <div> <a href='#ret9782' name='sup9782'>(3)</a> Sobre el papel ejercido por Cristóbal de Silva, véase: Romero de Solís, Tenientes de alcalde mayor (2004), 39-42. </div>
                <div> <a href='#ret9783' name='sup9783'>(4)</a> Triste papel desempeñó el oidor Hernando de Robles quien fue depuesto de su cargo: Alberto Carrillo Cázares, El debate sobre la guerra chichimeca (2000), I, 345-346. </div>
                <div> <a href='#ret9784' name='sup9784'>(5)</a> El nombre completo de este oidor es Diego García de Palacios. </div>
                <div> <a href='#ret9785' name='sup9785'>(6)</a> El vecino de Colima Diego de Espinosa -no confundirlo con Diego Pérez de Espinosa- fungió de escribano en la Villa de Colima en 1591: Romero de Solís, Andariegos (2001), 143. </div>
                <div> <a href='#ret9786' name='sup9786'>(7)</a> Juan Martín Hernández es registrado por vecino de Colima en 1585 y en 1591 fue alguacil mayor e intérprete: Romero de Solís, Andariegos (2001), 307. </div>
                <div> <a href='#ret9787' name='sup9787'>(8)</a> Pocas noticias de Francisco Ruiz, vecino de Colima desde 1583, aunque en 1590 se dice de él que era residente. Fue alguacil de la residencia de Rodrigo López de Ribera al alcalde mayor García Martínez Tinoco en 1591: Romero de Solís, Andariegos (2001), 273-274. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp22 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp22/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja24/exp22/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>